/*Animal Care & Protective Services Global Styes*/
/*Global Body Styles - Increase the Header's Height to make room for the top navigation*/
body{
    --media-before-content: 512px;
}
@media screen and (min-width: 1920px) {
    body {
        --media-before-content: 26.666vw;
    }
}
@media screen and (max-width: 800px) {
    body {
       --media-before-content: 64vw;
    }
}
@media screen and (max-width: 640px) {
    body{
        --media-before-content: calc(62.6vw + 87px);
    }
}
@media screen and (max-width: 440px) {
    body{
        --media-before-content: calc(62.6vw + 99px);
    }
}
/*Header Z index Increase*/
.headerContainer{
    z-index:1;
}
/*Hide Page Title*/
.page-titles__container .page-titles__title{
    display:none;
}
/*Slightly Taller Video Styles*/
.page__top-media{
    height: 56.25vw;
    max-height: 56.25vw;
    min-height: 800px;
}
@media screen and (max-width:800px){
    .page__top-media{
        height: 62.5vw;
        max-height: 62.5vw;
        min-height: 62.5vw;
    }
}
.page__top-media video{
    height: 56.25vw;
    max-height: 56.25vw;
    min-height: 800px;
    object-fit:cover;
    object-position:top center;
}
@media screen and (max-width:800px){
    .page__top-media video{
        height: 62.5vw;
        max-height: 62.5vw;
        min-height: 62.5vw;
    }
}
.page__top-media::after{
    content: '';
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 56.25vw;
    max-height: 56.25vw;
    min-height: 800px;
    background: linear-gradient(0deg, white 0px, rgba(255, 255, 255, 0) 150px, rgba(255, 255, 255, 0) 100%);
}
@media screen and (max-width:800px){
    .page__top-media::after{
        height: 62.5vw;
        max-height: 62.5vw;
        min-height: 62.5vw;
        background: none;
    }
}
.page__top-media:has(> .headerImageBg){
    height: 56.25vw;
    mask-image: linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) calc(100% - 150px), rgba(255, 255, 255, 0) 100%);
    overflow: hidden;
    min-height: 900px;
}
@media screen and (max-width:800px){
    .page__top-media:has(> .headerImageBg){
        height:  62.5vw;
        mask-image: none;
        overflow: hidden;
        max-height: 62.5vw;
        min-height:  62.5vw;
    }
}
.page__top-media:has(> .headerImageBg)::after{
    display:none;
}
.headerImageBg{
    background-position:top center;
}
.headerTextBackground{
    display:none;
}
@media screen and (max-width: 800px) {
    .page-titles__title {
        font-size: 6vw;
    }
}
.page__top-media{
    box-shadow: 0px 150px 150px white;
}
.page__content-wrapper { 
  min-height: calc(56.25vw - 960px); 
}
/*Video Pause/Play Button Style*/
.bg-vid__button{
    z-index:3;
}
/*Donate Button*/
.acpsDonateButton{
    position: absolute;
    top: -39px;
    right: 30px;
    padding: 15px;
    padding-bottom: 18px;
    width: 160px;
    text-decoration: none;
    color: white;
    line-height: 1em;
    font-family: proxima-nova, sans-serif;
    font-size: 22px;
    font-weight: 700;
    letter-spacing: 3px;
    background-color: #eb0345;
    transition:background-color 0.4s;
    text-align: center;
}
@media screen and (max-width:1280px){
    .acpsDonateButton{
        top: -55px;
        right: 25px;
    }
}
@media screen and (max-width:512px){
    .acpsDonateButton{
        top: -8px;
        right: 10px;
        font-size: 15px;
        padding: 10px;
        width: 110px;
    }
}
@media screen and (max-width:440px){
    .acpsDonateButton{
        top:0px;
        z-index:1;
    }
}
.acpsDonateButton:hover{
    background-color:black;
}
.donateBorder{
    position: absolute;
    width: 100%;
    height: 100%;
    box-shadow: 0px 0px 0px 1px white;
    top: 10px;
    left: 10px;
    transition: box-shadow 0.4s, top 0.4s, left 0.4s;
}
@media screen and (max-width:512px){
    .donateBorder{
        top: 5px;
        left: 5px;
    }
}
.acpsDonateButton:hover .donateBorder{
    top:0px;
    left:0px;
    box-shadow: 0px 0px 0px 5px #eb0345;
}
/*Social Media*/
.topNav__socialMediaList{
    position: absolute;
    right: 2px;
    bottom: -55px;
    font-size: 0px;
    line-height: 0px;
    max-width: 350px;
    overflow: hidden;
    height: 35px;
    text-align:right;
}
@media screen and (max-width:750px) {
    .topNav__socialMediaList{
        max-width: calc(100% - 375px);
        height: 30px;
        bottom: -50px;
    }
}
@media screen and (max-width:640px) {
    .topNav__socialMediaList{
        max-width: 290px;
        height: 30px;
        bottom: 10px;
    }
}
@media screen and (max-width:440px) {
    .topNav__socialMediaList{
        max-width: calc(100% - 100px);
    }
}
.acpsSocial{
    background-color: rgba(0, 0, 0, 0);
    display: inline-block;
    width: 35px;
    height: 35px;
    color: black;
    text-decoration: none;
    font-size: 15px;
    line-height: 100px;
    overflow: hidden;
    background-size: contain;
    margin-right: 10px;
}
@media screen and (max-width:750px) {
    .acpsSocial{
        width: 28px;
        height: 30px;
        margin-right: 8px;
    }
}
.acpsSocial.reportCruelty{
    width:70px;
    background-image:url(/content/images/departments/administrativeservices/acps/social1.jpg);
}
@media screen and (max-width:750px) {
    .acpsSocial.reportCruelty{
        width:60px;
    }
}
.acpsSocial.trello{
    background-image:url(/content/images/departments/administrativeservices/acps/social2.jpg);
}
.acpsSocial.x{
    background-image:url(/content/images/departments/administrativeservices/acps/social3.jpg);
}
.acpsSocial.facebook{
    background-image:url(/content/images/departments/administrativeservices/acps/social4.png);
}
.acpsSocial.news{
    background-image:url(/content/images/departments/administrativeservices/acps/social5.jpg);
}
.acpsSocial.events{
    background-image:url(/content/images/departments/administrativeservices/acps/social6.jpg);
}
.acpsSocial.ourstories{
    background-image:url(/content/images/departments/administrativeservices/acps/social7.jpg);
}
/*TopNav Styles*/
.topNavList{
    display:none;
}
.page-titles{
    position:relative;
    z-index:1;
}
.topNav__home{
    position: absolute;
    width: 295px;
    max-width: calc(100% - 100px);
    bottom: 0px;
    height: 123px;
    margin-bottom: -3px;
    color: white;
    border-radius: 10px 10px 0px 0px;
    line-height: 300px;
    overflow: hidden;
    margin-left: 15px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: bottom center;
    background-image: url(/content/images/departments/administrativeservices/acps/logo.png);
}
@media screen and (max-width:640px){
    .topNav__home{
        background-image: url(/content/images/departments/administrativeservices/acps/logo-mobile.png);
        height: 27px;
        bottom: 100%;
        margin-left: 0px;
        width: 300px;
        max-width: calc(100% - 10px);
        background-color: white;
        background-size: calc(100% - 10px);
        border-radius: 0px 10px 0px 0px;
        margin-bottom: 0px;
        background-position: center;
    }
}
.topNav{
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
    background: linear-gradient(to right, rgba(17, 130, 181, 0.95) 0%, rgba(31, 163, 223, 0.95) 100%);
    border-bottom: 10px rgba(248, 133, 169, 1) solid;
    padding-top: 30px;
    min-height:88px;
}
@media screen and (max-width:440px){
    .topNav{
        min-height:100px;
    }
}
.topNav__expand{
    position: absolute;
    width: 55px;
    height: 55px;
    left: 325px;
    bottom: 10px;
    color: white;
    line-height: 150px;
    overflow: hidden;
    display: block;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url(/content/images/departments/administrativeservices/acps/MenuH.png);
    display:none;
}
@media screen and (max-width:640px){
    .topNav__expand{
        left:15px;
    }
}
.topNav.mobileMenu .topNav__expand{
    display:block;
    z-index:1;
}
.topnav__Measure{
    position:relative;
    height:auto;
    white-space:nowrap;
    display:inline-block;
    padding-left: 370px;
    padding-right: 15px;
}
.topNav.mobileMenu .topnav__Measure{
    white-space:normal;
    overflow:hidden;
    padding-top: 15px;
    padding-left: 40px;
    padding-right: 15px;
    display:block;
}
.topNav ul{
    padding:0px;
    margin:0px;
    display:block;
    font-size:16px;
    line-height:1.2em;
}
.topNav li{
    display: inline-block;
    vertical-align: middle;
    max-width: 150px;
    margin-right: 38px;
    text-align: center;
    white-space: normal;
    position: relative;
}
.topNav.mobileMenu li{
    display:block;
    text-align:left;
    white-space:normal;
    margin-right:0px;
}
.topNav li:last-of-type{
    margin-right:15px;
}
.topNav li::after{
    content: '';
    display: inline-block;
    position: relative;
    vertical-align: middle;
    height: 22px;
    width: 2px;
    background: white;
    position: absolute;
    right: -20px;
    top: calc(50% - 26px);
    box-shadow: 1px 1px rgba(0, 0, 0, 0.25);
}
.topNav.mobileMenu li::after{
    display:none;
}
.topNav li:last-of-type::after{
    display:none;
}
.topNav li a{
    display: block;
    padding-bottom: 30px;
    text-decoration: none;
    color: white;
    text-shadow: 1px 1px rgba(0, 0, 0, 0.25);
}
.topNav li a:hover{
    color:#96eaf7 !important;
}
.topNav.mobileMenu li a{
    padding-bottom:0px;
    margin-bottom:15px;
}
.topnav__Mobile{
    height:auto;
    overflow:visible;
}
.topNav.mobileMenu .topnav__Mobile{
    height: 0px;
    overflow: hidden;
    position: absolute;
    top: calc(100% + 10px);
    width: 100%;
    background: linear-gradient(90deg, rgba(23, 121, 166, 0.9) 0%, rgba(25, 138, 192, 0.9) 100%);
}
.topNav li a.submenuToggle{
    display:none;
}
.topNav.mobileMenu li a.submenuToggle{
    display: inline-block;
    position: absolute;
    left: -35px;
    top: -6px;
    width: 30px;
    height: 30px;
    background: none;
    padding: 0px;
    margin-bottom: 0px;
}
.topNav.mobileMenu li a.submenuToggle .arrow{
    overflow: hidden;
    display: block;
    border-top: 2px solid white;
    border-right: 2px solid white;
    line-height: 100px;
    height: 12px;
    width: 12px;
    transform: rotate(45deg);
    left: 8px;
    position: absolute;
    top: 8px;
    transition: left 0.1s, top 0.1s, transform 0.2s;
}
.topNav.mobileMenu li a.submenuToggle.isOpen .arrow{
    transform: rotate(135deg);
    top: 6px;
    left: 11px;
}
.topNav ul > li > ul{
    position: absolute;
    top: 100%;
    width: 205px;
    background: linear-gradient(90deg, rgba(16, 126, 177, 0.95) 0%, rgba(16, 126, 177, 0.95) 100%);
    padding: 15px;
    padding-bottom:0px;
    text-align: left;
    margin-left: -15px;
    animation-name:fadeinulliul;
    animation-duration:0.4s;
    display:none;
}
.topNav.desktopMenu ul > li > ul{
    height:auto !important;
}
@keyframes fadeinulliul{
    from{ margin-top:-25px; opacity:0; }
    to{ margin-top:0px; opacity:1 ;}
}
.topNav ul > li:hover > ul{
    display:block;
}
.topNav.mobileMenu ul > li:hover > ul{
    animation-name:none;
}
.topNav ul > li > ul > li{
    margin-right:0px;
    margin-bottom:15px;
}
.topNav ul > li > ul > li::after{
    display:none;
}
.topNav ul > li > ul > li a{
    padding:0px;
}
.topNav.mobileMenu ul > li > ul{
    position: relative;
    padding: 0px;
    top: unset;
    transition: height 250ms;
    height: 0px;
    margin-left: 15px;
    background: none;
    overflow:hidden;
}
.topNav.mobileMenu ul > li > ul.isOpen{
    height: auto;
    display:block;
    animation-name:none;
    animation-duration:0s;
}
/*Footer Style*/
.site-footer{
    z-index:0;
}
/*Subnav Styles*/
.subNav {
    position:relative;
}
.subNav a:hover{
    color: #96eaf7 !important;
}
.subNav > input{
    color:white;
    background-color:#107EB1;
    transition:background-color 0.8s, color 0.8s;
}
.subNav > input:hover{
    color:#96eaf7;
    background-color:#045476;
}
.subNav > input:before{
    color:white;
}
.subNav > input:hover:before{
    color:#96eaf7;
    animation-name: input-hover-color;
    animation-duration: 0.8s;
}
.subNav a.nestedLinkList__item--active{
    color:#96eaf7 !important;
    background: linear-gradient(90deg,rgba(0, 0, 0, 0.01) 1%, rgba(0, 0, 0, 0.01) 100%);
}
@keyframes input-hover-color{
    from{ color:white; }
    to{ color:#96eaf7; }
}
.subNav > .nestedLinkList {
    background: #107EB1;
}
.subnavBackgroundGradient {
    position: absolute;
    top: 0;
    height: 450px;
    transition: right 0.3s;
    max-height: 100%;
    width: 15px;
    right: -15px;
    background: linear-gradient(180deg, rgb(248 133 169) 0%, rgb(255 255 255) 450px, rgb(255 255 255) 100%);
    pointer-events: none;
    display:none;
}
@media screen and (max-width:1280px){
    .subnavBackgroundGradient {
        opacity:0;
        right:305px;
    }
}
/*ACPS Content Styles*/
.page__content-wrapper {
    font-size:15px;
    line-height:1.4em;
}
.contentBoxContent h1, .page__content h1, .page__content .header1 {
    font-weight: bold;
    font-size: 35px;
    line-height: 1.2em;
    color:#0B5E84;
}
@media screen and (max-width:512px) {
    .contentBoxContent h1, .page__content h1, .page__content .header1 {
        font-size: 6.83vw;
        line-height: 1.2em;
    }
}
.contentBoxContent h1:first-of-type, .page__content h1:first-of-type, .page__content .header1:first-of-type{
    margin-top:0px;
    margin-bottom:15px;
}
.contentBoxContent h2, .page__content h2, .page__content .header2 {
    font-weight: bold;
    font-size: 28px;
    line-height: 1.2em;
    color:#0B5E84;
}
@media screen and (max-width:512px) {
    .contentBoxContent h2, .page__content h2, .page__content .header2 {
        font-size: 5.46vw;
        line-height: 1.2em;
    }
}
.page__content h2.accordion__title{
    color:white;
    font-size: 18px;
    line-height: 1em;
}
.contentBoxContent h3, .page__content h3, .page__content .header3 {
    font-weight: bold;
    font-size: 18px;
    line-height: 1.2em;
    color:black;
}
.fr-view img.fr-dii.fr-fir {
    height: auto !important;
}
@media screen and (max-width: 720px) {
    .page__content img[style*="float:right"], .page__content img[style*="float: right"], .fr-view img.fr-dii.fr-fir {
        margin: 0 !important;
        margin-bottom: 15px !important;
        display: block !important;
        float: none !important;
        max-width: 100% !important;
        height: auto !important;
    }
}
.page__content table, .contentBoxContent table{
    max-width:100%;
}
@media screen and (max-width:420px){
    .page__content table, .page__content tr, .page__content th, .page__content td, .contentBoxContent table, .contentBoxContent tr, .contentBoxContent th, .contentBoxContent td{
        display:block;
    }
}
.fr-view strong {
    font-weight:bold;
}
.pageContent hr, .fr-view hr {
    display: inline-block;
    width: 100%;
    margin: 0;
    margin-inline-start: 0;
    margin-block-start: 0;
    margin-block-end: 0;
    margin-inline-end: 0;
    height: 0;
    overflow: hidden;
    border: 0;
    border-top: 1px solid #ddd;
}
/*Form Styles*/
.page__content .form-field {
    width:100%;
}
.page__content .form-field .form-control {
    border-radius: 0px;
    border: 1px solid #d4f6ff;
}
@media screen and (max-width:900px) {
    .page__content .form-field .form-control {
        margin-left:0px;
    }
}
.page__content .form-field .form-control[type="file"]{
    border:0px;
    padding-left:0px;
}
.page__content .form-field .ktc-radio-list{
    font-size:15px;
}
.page__content .form-field .ktc-checkbox {
    font-size: 15px;
}
.page__content .form-field .ktc-checkbox input, .page__content .form-field .ktc-checkbox label{
    vertical-align:middle;
}
.page__content .form-field textarea.form-control {
    outline: 1px solid #d4f6ff;
    border: 0px;
    overflow: auto;
    width: 450px;
    max-width: 100%;
}
@media screen and (max-width:512px) {
    .page__content .form-field textarea.form-control {
        width: calc(100vw - 47px);
    }
}
.page__content .form-field .control-label {
    display: inline-block;
    font-size: 15px;
    padding-left: 5px;
    margin-bottom: 5px;
    vertical-align: middle;
    margin-bottom: 0px;
    width: 320px;
    text-align: right;
}
@media screen and (max-width:900px){
    .page__content .form-field .control-label {
        width: 100%;
        text-align: left;
        display: block;
        margin-bottom: 5px;
        padding-left:0px;
    }
}
.page__content .editing-form-control-nested-control {
    font-size: 0px;
    vertical-align: middle;
    display: inline-block;
    max-width: calc(100% - 340px);
    margin-left: 15px;
}
@media screen and (max-width:900px) {
    .page__content .editing-form-control-nested-control {
        margin-left:0px;
        max-width:100%;
    }
}
.page__content form[onsubmit*="window.kentico"] input[type="submit"] {
    margin-left: 335px;
    background-color: #245312;
    color:white;
    transition:background-color 0.8s;
}
@media screen and (max-width:900px) {
    .page__content form[onsubmit*="window.kentico"] input[type="submit"] {
        margin-left:0px;
    }
}
.page__content form[onsubmit*="window.kentico"] input[type="submit"]:hover {
    color:white;
    filter: brightness(100%);
    background-color: #3f3f3f;
}
/*Page Anchor Styles*/
.page__content-wrapper a, .page__content-wrapper a:active, .page__content-wrapper a:visited {
    color:#0B5E84;
    text-decoration:underline;
}
.page__content-wrapper a:hover {
    color:black;
    text-decoration:underline;
}
.page__content-wrapper h2 a, .page__content-wrapper h2 a:active, .page__content-wrapper h2 a:visited, .page__content-wrapper h2 a:hover{
    text-decoration:none;
}
.page__content-wrapper .linkList__item:last-of-type a, .page__content-wrapper .linkList__item:last-of-type a:active, .page__content-wrapper .linkList__item:last-of-type a:visited, .page__content-wrapper .linkList__item:last-of-type a:hover{
    color:black;
    text-decoration:none;
}
.page__content-wrapper .event-date-list-item a, .page__content-wrapper .event-date-list-item a:active, .page__content-wrapper .event-date-list-item a:visited{
    color:white;
    text-decoration:none;
}
.page__content-wrapper .event-date-list-item a:hover{
    color:white;
    text-decoration:underline;
}
/*Page Blockquote Styles*/
.fr-view blockquote{
    border-left: solid 2px #435535;
    margin-left: 0;
    padding-left: 5px;
    color: #435535;
}
/*ACPS Accordion Styles*/
.accordion__content{
    padding: 15px;
    padding-top: 0px;
    padding-bottom: 0px;
}
/*ACPS Accordion Repeater Styles*/
.acps-accordion .content-boxes-group__title{
    color: rgba(0, 0, 0, 0);
    text-shadow: 0 0 rgba(235, 3, 69, 1);
    font-weight: bold;
    font-size: 35px;
    line-height: 1.2em;
}
@media screen and (max-width: 512px) {
    .acps-accordion .content-boxes-group__title{
        font-size: 6.83vw;
        line-height: 1.2em;
    }
}
.acps-accordion .contentBoxTableCell{
    display: block;
    line-height: 1em;
    font-weight: bold;
    border-top: 1px solid #c7c7c7;
    position: relative;
}
.acps-accordion .arrow{
    background-image: url(/content/images/departments/administrativeservices/acps/arrow.png);
    width: 40px;
    height: 40px;
    background-repeat: no-repeat;
    position: absolute;
    left: 0px;
    top: 9px;
    background-position: center;
    transition: transform 0.4s;
}
.acps-accordion .open .arrow{
    transform: rotate(90deg);
}
.acps-accordion .acps-accordion-trigger{
    padding-top: 20px;
    padding-bottom: 20px;
    display: block;
    padding-left: 40px;
    text-decoration: none;
}
/*ACPS Quote Box Styles*/
.acps-quote-region .contentBox {
    padding: 15px;
    background-color: #e8f0f8;
    margin-top: 30px;
    margin-bottom: 15px;
    display: inline-block;
}
.acps-quote-region .contentBoxBG{
    position: relative;
    width: 100%;
    max-width:250px;
    background-size: cover;
    background-position: center;
    float: left;
    margin-right: 15px;
}
@media screen and (max-width:640px){
    .acps-quote-region .contentBoxBG{
        float:none;
        max-width:320px;
        margin-right:0px;
        margin-bottom:15px;
    }
}
.acps-quote-region .contentBoxBG .contentBoxCorner{
    padding-top:100%;
}
.acps-quote-region .contentBoxTopLink{
    font-weight: bold;
    background-color: #d1dfee;
    font-size: 25px;
    line-height: 1.2em;
    padding: 15px;
    margin: -15px;
    margin-bottom: 15px;
}
@media screen and (max-width:640px){
    .acps-quote-region .contentBoxTopLink{
        background:none;
        font-size:18px;
        padding:0px;
        margin:0px;
    }
}
/*Breadcrumb link color styles*/
.page__content-wrapper .breadcrumbs a, .page__content-wrapper .breadcrumbs a:active, .page__content-wrapper .breadcrumbs a:visited{
    color:black;
}
.page__content-wrapper .breadcrumbs a:hover {
    color:#0B5E84;
    text-decoration:underline;
}
/*Two Column Styles*/
.page__content .twoColumns {
    position: relative;
    font-size: 0px;
    line-height: 0px;
}
.page__content .twoColumns .column {
    display: inline-block;
    vertical-align: top;
    font-size: 15px;
    line-height:1.4em;
    width: calc(50% - 7.5px);
    margin-right: 15px;
}
@media screen and (max-width: 700px) {
    .page__content .twoColumns .column {
        margin-right: 0px;
        width: 100%;
        margin-bottom: 15px;
    }
}
.page__content .twoColumns .column.colummTwo {
    margin-right: 0px;
}
@media screen and (max-width: 700px) {
    .page__content .twoColumns .column.colummTwo {
        margin-bottom: 0px;
    }
}
/*ACPS Link Box Styles*/
.acps-link-boxes{
    display:none;
}
.acps-link-boxes.show{
    display:block;
}
.acps-link-boxes .content-boxes{
    margin-right:-30px;
}
@media screen and (max-width:1280px){
    .acps-link-boxes .content-boxes{
        margin-right:-15px;
    }
}
.acps-link-boxes .contentBox{
    margin-right:30px;
    margin-bottom:30px;
    position:relative;
    box-shadow: 0px 0px 0px 1px black;
    border-radius: 10px;
    overflow: hidden;
}
@media screen and (max-width:1280px){
    .acps-link-boxes .contentBox{
        margin-right:15px;
        margin-bottom:15px;
    }
}
/*Auto Columns*/
.content-boxes--cols-auto{
    --min-col-width: 250px;
    grid-template-columns: repeat(auto-fit, minmax(215px, 1fr));
}
/*One Column*/
.acps-link-boxes .content-boxes--cols-one, .acps-numbers .content-boxes--cols-one, .acps-colorful-boxes .content-boxes--cols-one, .our-stories .content-boxes--cols-one{
    grid-template-columns: repeat(1, 1fr);
}
/*Two Columns*/
.acps-link-boxes .content-boxes--cols-two, .acps-numbers .content-boxes--cols-two, .acps-colorful-boxes .content-boxes--cols-two, .our-stories .content-boxes--cols-two{
    grid-template-columns: repeat(2, 1fr);
}
@media screen and (max-width:640px){
    .acps-link-boxes .content-boxes--cols-two, .acps-numbers .content-boxes--cols-two, .acps-colorful-boxes .content-boxes--cols-two, .our-stories .content-boxes--cols-two{
        grid-template-columns: repeat(1, 1fr);
    }
}
/*Three Columns*/
.acps-link-boxes .content-boxes--cols-three, .acps-numbers .content-boxes--cols-three, .acps-colorful-boxes .content-boxes--cols-three, .our-stories .content-boxes--cols-three{
    grid-template-columns: repeat(3, 1fr);
}
@media screen and (max-width:720px){
    .acps-link-boxes .content-boxes--cols-three, .acps-numbers .content-boxes--cols-three, .acps-colorful-boxes .content-boxes--cols-three, .our-stories .content-boxes--cols-three{
        grid-template-columns: repeat(2, 1fr);
    }
}
@media screen and (max-width:420px){
    .acps-link-boxes .content-boxes--cols-three, .acps-numbers .content-boxes--cols-three, .acps-colorful-boxes .content-boxes--cols-three, .our-stories .content-boxes--cols-three{
        grid-template-columns: repeat(1, 1fr);
    }
}
/*Four Columns*/
.acps-link-boxes .content-boxes--cols-four, .acps-numbers .content-boxes--cols-four, .acps-colorful-boxes .content-boxes--cols-four, .our-stories .content-boxes--cols-four{
    grid-template-columns: repeat(4, 1fr);
}
@media screen and (max-width:900px){
    .acps-link-boxes .content-boxes--cols-four, .acps-numbers .content-boxes--cols-four, .acps-colorful-boxes .content-boxes--cols-four, .our-stories .content-boxes--cols-four{
        grid-template-columns: repeat(2, 1fr);
    }
}
@media screen and (max-width:420px){
    .acps-link-boxes .content-boxes--cols-four, .acps-numbers .content-boxes--cols-four, .acps-colorful-boxes .content-boxes--cols-four, .our-stories .content-boxes--cols-four{
        grid-template-columns: repeat(1, 1fr);
    }
}
.acps-link-boxes .content-boxes--cols-five, .acps-numbers .content-boxes--cols-five, .acps-colorful-boxes .content-boxes--cols-five, .our-stories .content-boxes--cols-five{
    grid-template-columns: repeat(5, 1fr);
}
@media screen and (max-width:900px){
    .acps-link-boxes .content-boxes--cols-five, .acps-numbers .content-boxes--cols-five, .acps-colorful-boxes .content-boxes--cols-five, .our-stories .content-boxes--cols-five{
        grid-template-columns: repeat(3, 1fr);
    }
}
@media screen and (max-width:640px){
    .acps-link-boxes .content-boxes--cols-five, .acps-numbers .content-boxes--cols-five, .acps-colorful-boxes .content-boxes--cols-five, .our-stories .content-boxes--cols-five{
        grid-template-columns: repeat(2, 1fr);
    }
}
@media screen and (max-width:420px){
    .acps-link-boxes .content-boxes--cols-five, .acps-numbers .content-boxes--cols-five, .acps-colorful-boxes .content-boxes--cols-five, .our-stories .content-boxes--cols-five{
        grid-template-columns: repeat(1, 1fr);
    }
}
.contentBoxContent .acps-link-boxes h3, .page__content .acps-link-boxes h3{
    margin:0px;
}
.acps-link-boxes .content-box__image, .acps-link-boxes .contentBoxBG{
    object-fit: cover;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    margin:0px !important;
    background-size:cover;
    background-position:center;
}
.acps-link-boxes .content-box__spacer{
    height:0px;
    padding-top:calc(56.25% + 100px);
}
.acps-link-boxes a.contentBoxLink, .acps-link-boxes a.contentBoxLink:active, .acps-link-boxes a.contentBoxLink:visited, .acps-link-boxes a.contentBoxLink:hover{
    color:rgba(0,0,0,0);
    text-shadow:0px 0px white, 1px 1px black;
    text-decoration:none;
}
.acps-link-boxes .contentBoxTable{
    display: table;
    width: 100%;
    position: absolute;
    bottom: 0px;
    text-align: center;
    min-height: 80px;
    transition:min-height 0.4s;
    background: linear-gradient(262deg, rgba(112, 187, 83, 0.85) 0%, rgba(41, 77, 30, 0.85) 100%);
}
.acps-link-boxes a.contentBoxLink:hover .contentBoxTable{
    min-height:100px;
}
.acps-link-boxes .contentBoxTableCell{
    display:table-cell;
    padding-left:10px;
    padding-right:10px;
    font-size:15px;
    line-height:1.2em;
    vertical-align: middle;
    font-weight:bold;
}
/*Pets Link Box Styles*/
.pets-link-boxes{
    display:none;
}
.pets-link-boxes.show{
    display:block;
}
.pets-link-boxes .content-boxes{
    margin-right:-30px;
}
@media screen and (max-width:1280px){
    .pets-link-boxes .content-boxes{
        margin-right:-15px;
    }
}
.pets-link-boxes .contentBox{
    margin-right:30px;
    margin-bottom:30px;
    position:relative;
    box-shadow: 0px 0px 0px 1px black;
    border-radius: 10px;
    overflow: hidden;
}
@media screen and (max-width:1280px){
    .pets-link-boxes .contentBox{
        margin-right:15px;
        margin-bottom:15px;
    }
}
/*One Column*/
.pets-link-boxes .content-boxes--cols-one{
    grid-template-columns: repeat(1, 1fr);
}
/*Two Columns*/
.pets-link-boxes .content-boxes--cols-two{
    grid-template-columns: repeat(2, 1fr);
}
@media screen and (max-width:640px){
    .pets-link-boxes .content-boxes--cols-two{
        grid-template-columns: repeat(1, 1fr);
    }
}
/*Three Columns*/
.pets-link-boxes .content-boxes--cols-three{
    grid-template-columns: repeat(3, 1fr);
}
@media screen and (max-width:800px){
    .pets-link-boxes .content-boxes--cols-three{
        grid-template-columns: repeat(2, 1fr);
    }
}
@media screen and (max-width:640px){
    .pets-link-boxes .content-boxes--cols-three{
        grid-template-columns: repeat(1, 1fr);
    }
}
/*Four Columns*/
.pets-link-boxes .content-boxes--cols-four{
    grid-template-columns: repeat(4, 1fr);
}
@media screen and (max-width:900px){
    .pets-link-boxes .content-boxes--cols-four{
        grid-template-columns: repeat(2, 1fr);
    }
}
@media screen and (max-width:640px){
    .pets-link-boxes .content-boxes--cols-four{
        grid-template-columns: repeat(1, 1fr);
    }
}
.pets-link-boxes .content-boxes--cols-five{
    grid-template-columns: repeat(5, 1fr);
}
@media screen and (max-width:900px){
    .pets-link-boxes .content-boxes--cols-five{
        grid-template-columns: repeat(3, 1fr);
    }
}
@media screen and (max-width:800px){
    .pets-link-boxes .content-boxes--cols-five{
        grid-template-columns: repeat(2, 1fr);
    }
}
@media screen and (max-width:640px){
    .pets-link-boxes .content-boxes--cols-five{
        grid-template-columns: repeat(1, 1fr);
    }
}
.contentBoxContent .pets-link-boxes h3, .page__content .pets-link-boxes h3{
    margin:0px;
}
.pets-link-boxes .content-box__image, .pets-link-boxes .contentBoxBG{
    object-fit: cover;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    margin:0px !important;
    background-size:cover;
    background-position:center;
}
.pets-link-boxes .content-box__spacer{
    height:0px;
    padding-top:calc(56.25% + 100px);
}
.pets-link-boxes a.contentBoxLink, .pets-link-boxes a.contentBoxLink:active, .pets-link-boxes a.contentBoxLink:visited, .pets-link-boxes a.contentBoxLink:hover{
    color:rgba(0,0,0,0);
    text-shadow:0px 0px white, 1px 1px black;
    text-decoration:none;
}
.pets-link-boxes .contentBoxTable{
    display: table;
    width: 100%;
    position: absolute;
    bottom: 0px;
    text-align: center;
    min-height: 80px;
    transition:min-height 0.4s;
    background: linear-gradient(262deg, rgba(112, 187, 83, 0.85) 0%, rgba(41, 77, 30, 0.85) 100%);
}
.pets-link-boxes a.contentBoxLink:hover .contentBoxTable{
    min-height:100px;
}
.pets-link-boxes .contentBoxTableCell{
    display:table-cell;
    padding-left:10px;
    padding-right:10px;
    font-size:15px;
    line-height:1.2em;
    vertical-align: middle;
    font-weight:bold;
}
/*Event Teaser Style*/
.event-teaser-list-item__content h3{
    color:#0B5E84;
    margin-top:0px;
    margin-bottom:10px;
}
.page__content-wrapper .event-teaser-list-item__content a, .page__content-wrapper .event-teaser-list-item__content a:active, .page__content-wrapper .event-teaser-list-item__content a:visited{
    color:#0B5E84;
    text-decoration:none;
}
.page__content-wrapper .event-teaser-list-item__content a:hover{
    color:black;
    text-decoration:underline;
}
.event-teaser-list-item__teaser img{
    object-fit:contain;
}
.event .event__teaser {
    max-width: 420px;
    float:right;
    margin-left:15px;
    margin-bottom:15px;
}
@media screen and (max-width:1400px){
    .event .event__teaser{
        max-width:30vw;
    }
}
@media screen and (max-width:800px){
    .event .event__teaser{
        max-width:250px;
    }
}
@media screen and (max-width:640px){
    .event .event__teaser{
        float:none;
        max-width:420px;
        margin-bottom:0px;
        margin-left:0px;
        width:100%;
    }
}
/*Event Calendar ACPS Style*/
.fr-view table th{
    background: #0B5E84;
    color: white;
}
.page__content-wrapper .fr-view table th a, .page__content-wrapper .fr-view table th a:active, .page__content-wrapper .fr-view table th a:visited{
    color:white;
    text-decoration:none;
}
.page__content-wrapper .fr-view table th a:hover{
    color:white;
    text-decoration:underline;
}
.c-calendar__nav{
    color:white;
}
/*Pagination Link Styles*/
.page__content-wrapper .pagination__item a, .page__content-wrapper .pagination__item a:active, .page__content-wrapper .pagination__item a:visited{
    color:#0B5E84;
    text-decoration:none;
}
.page__content-wrapper .pagination__item a:hover{
    color:black;
    text-decoration:underline;
}
/*ACPS iFrame Styles*/
.acpsiframe{
    margin-left:-50px;
    margin-right:-50px;
    margin-bottom: -71px;
    width:calc(100% + 100px);
    height:0px;
    padding-top:1000px;
    position:relative;
    margin-top:30px;
}
@media screen and (max-width:1280px){
    .acpsiframe{
        margin-top:15px;
        margin-left: 0px;
        margin-right: 0px;
        margin-bottom: -18px;
        width: 100%;
        box-shadow: 0px 0px 0px 1px #107eb1;
    }
}
.acpsiframe iframe{
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    height:100%;
    border:0px;
}
/*ACPS Colorful Boxes*/
.acps-colorful-boxes{
    margin-left: -50px;
    margin-right: -50px;
    padding-top: 100px;
    margin-top: -50px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
    background-image: url(/content/images/departments/administrativeservices/acps/acps-links-bg.jpg);
}
@media screen and (max-width:1280px){
    .acps-colorful-boxes{
        margin-left:-15px;
        margin-right:-15px;
    }
}
.acps-colorful-boxes .content-boxes{
    background-color: rgba(151, 57, 78, .7);
    padding-left: 30px;
    padding-right: 0px;
    padding-top: 30px;
    padding-bottom: 15px;
}
@media screen and (max-width:1280px){
    .acps-colorful-boxes .content-boxes{
        padding-left:15px;
        padding-right:0px;
        padding-top:15px;
        padding-bottom:0px;
    }
}
.acps-colorful-boxes .contentBox {
    margin-right:30px;
    margin-bottom:15px;
    transition:background-color 0.4s;
    position: relative;
}
@media screen and (max-width:1280px){
    .acps-colorful-boxes .contentBox {
        margin-right:15px;
    }
}
.acps-colorful-boxes .contentBox:nth-of-type(5n + 1) {
    background-color: rgba(237, 127, 87, .9);
}
.acps-colorful-boxes .contentBox:nth-of-type(5n + 1):hover {
    background-color: rgba(83, 45, 31, 0.9);
}
.acps-colorful-boxes .contentBox:nth-of-type(5n + 2) {
    background-color: rgba(235, 90, 77, .9);
}
.acps-colorful-boxes .contentBox:nth-of-type(5n + 2):hover {
    background-color: rgba(97, 36, 31, 0.9);
}
.acps-colorful-boxes .contentBox:nth-of-type(5n + 3) {
    background-color: rgba(149, 166, 253, .9);
}
.acps-colorful-boxes .contentBox:nth-of-type(5n + 3):hover {
    background-color: rgba(49, 55, 83, 0.9);
}
.acps-colorful-boxes .contentBox:nth-of-type(5n + 4) {
    background-color: rgba(129, 219, 214, .9);
}
.acps-colorful-boxes .contentBox:nth-of-type(5n + 4):hover {
    background-color: rgba(47, 82, 80, 0.9);
}
.acps-colorful-boxes .contentBox:nth-of-type(5n + 5) {
    background-color: rgb(219 129 191 / 90%);
}
.acps-colorful-boxes .contentBox:nth-of-type(5n + 5):hover {
    background-color: rgba(63, 37, 55, 0.9);
}
.acps-colorful-boxes .contentBoxBG{
    background-size: 100px;
    background-repeat: no-repeat;
    background-position: center;
}
.acps-colorful-boxes .contentBoxCorner{
    padding-top: 200px;
    width: 100%;
}
.acps-colorful-boxes .contentBoxLink{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    color:white !important;
    text-decoration:none !important;
}
.acps-colorful-boxes .contentBoxTitle{
    color: #FFF;
    text-shadow: 0 0 3px #000;
    font-family: proxima-nova, sans-serif;
    font-size: 20px;
    line-height: 1.2em;
}
.acps-colorful-boxes .contentBoxTable{
    min-height: 60px;
    display: table;
    width: 100%;
    text-align: center;
}
.acps-colorful-boxes .contentBoxTableCell{
    display: table-cell;
    vertical-align: middle;
    padding-left:15px;
    padding-right:15px;
}
.acps-colorful-boxes .contentBoxContent{
    position: absolute;
    bottom: 0px;
    min-height: 60px;
    line-height: 1em;
    padding-left: 15px;
    padding-right: 15px;
    text-align: center;
    width: 100%;
    display: table;
    color: #FFF;
    text-shadow: 0 0 3px #000;
    font-family: proxima-nova, sans-serif;
    font-size: 15px;
    line-height: 1.2em;
}
.acps-colorful-boxes .contentBoxContent p{
    margin: 0px;
    display: table-cell;
    vertical-align: middle;
}
/*Numbers*/
.acps-numbers{
    margin-top:30px;
    margin-bottom:30px;
}
.acps-numbers .content-boxes{
    margin-right:-15px;
}
.acps-numbers .contentBox {
    margin-right:15px;
}
.acps-numbers h2{
    text-align:center;
}
.acps-numbers .contentBoxBG{
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}
.acps-numbers .contentBoxCorner{
    padding-top: 60%;
}
.acps-numbers .contentBoxTableCell{
    font-weight: bold;
    font-size: 40px;
    color: #39679F;
    display: block;
    line-height: 1em;
    text-align: center;
}
.acps-numbers .contentBoxContent{
    font-size: 15px;
    line-height: 1.2em;
    text-align: center;
    color:black;
}
/*Our Stories Links*/
.our-stories-title{
    max-width: 100%;
}
.our-stories .content-boxes{
    margin-right:-15px;
    margin-top:30px;
}
.our-stories .contentBoxContent{
    display:none;
}
.our-stories .contentBox {
    position: relative;
    margin-right: 15px;
    margin-bottom:15px;
    box-shadow: 0px 0px 0px 1px black;
}
.our-stories .contentBoxBG{
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.our-stories .contentBoxCorner{
    padding-top: 100%;
    width: 100%;
}
.our-stories .contentBoxLink{
    position: absolute;
    bottom: 0px;
    padding: 10px;
    background-color: rgb(235 3 69 / 90%);
    color: white;
    width: 100%;
    text-align: center;
    font-size: 15px;
    line-height: 1.2em;
}
.our-stories .contentBoxLink .contentBoxTable{
    display: table;
    width: 100%;
    min-height: 35px;
}
.our-stories .contentBoxLink .contentBoxTableCell{
    display:table-cell;
    vertical-align:middle;
}
/*Our Stories Projection*/
.our-stories-projection{
    position: fixed;
    z-index: 3;
    width: 100%;
    height: 100%;
    display:none;
    animation-name:our-stories-projection;
    animation-duration:0.8s;
}
@keyframes our-stories-projection{
    from{ opacity:0; top:-100px; }
    to{ opacity:1; top:0px; }
}
.our-stories-projection.show{
    display:table;
}
.our-stories-table-cell{
    display: table-cell;
    vertical-align: middle;
}
.our-stories-margins{
    margin-left: auto;
    margin-right: auto;
    width: calc(100% - 100px);
    max-width: 1250px;
    margin-top: 50px;
    margin-bottom: 50px;
    position: relative;
    padding: 5px;
    padding-top: 45px;
    background-color: #eb0345;
    box-shadow: 0px 0px 50px 0px rgba(0, 0, 0, 0.5);
}
@media screen and (max-width:1350px){
    .our-stories-margins{
        margin-left:50px;
        margin-right:50px;
    }
}
@media screen and (max-width:1280px){
    .our-stories-margins{
        margin-left: 15px;
        margin-right: 15px;        
        margin-top: 15px;
        margin-bottom: 15px;
        width: calc(100% - 30px);
    }
}
.our-stories-padding {
    overflow-y: scroll;
    background: white;
    padding: 50px;
    max-height: calc(100vh - 150px);
    scrollbar-width: thin;
    scrollbar-color: #eb0345 white; /* thumb | track */
    position:relative;
}
@media screen and (max-width:1280px){
    .our-stories-padding{
        overflow-y: scroll;
        background: white;
        padding: 15px;
        max-height: calc(100vh - 82px);
    }
}
.our-stories-close{
    position: absolute;
    top: 3.5px;
    right: 3.5px;
    width: 35px;
    height: 35px;
    color: black;
    overflow: hidden;
    line-height: 100px;
    background-size: contain;
    background-image: url(/content/images/departments/administrativeservices/acps/MenuX.png);
}
.our-stories-padding h1{
    font-weight: bold;
    font-size: 35px;
    line-height: 1.2em;
    color: #0B5E84;
}
@media screen and (max-width: 512px) {
    .our-stories-padding h1 {
        font-size: 6.83vw;
        line-height: 1.2em;
    }
}
.our-stories-padding h2{
    font-weight: bold;
    font-size: 28px;
    line-height: 1.2em;
    color: #0B5E84;
}
@media screen and (max-width: 512px) {
    .our-stories-padding h2 {
        font-size: 5.46vw;
        line-height: 1.2em;
    }
}
.our-stories-padding h3{
    font-weight: bold;
    font-size: 18px;
    line-height: 1.2em;
    color: black;
}
.our-stories-padding h2:first-of-type{
    margin-top:0px;
}
.our-stories-padding a, .our-stories-padding a:active, .our-stories-padding a:visited{
    color: #0B5E84;
    text-decoration: underline  
}
.our-stories-padding a:hover{
    color:black;
    text-decoration:underline;
}
.our-stories-padding img{
    max-width:100% !important;
    height:auto !important;
}
.our-stories-padding img[style*="float:right"], .our-stories-padding img[style*="float: right"] {
        margin-top:0px !important;
        margin-right:0px !important;
        margin-left:15px !important;
        margin-bottom:15px !important;
    }
@media screen and (max-width: 650px) {
    .our-stories-padding img[style*="float:right"], .our-stories-padding img[style*="float: right"] {
        margin: 0 !important;
        margin-bottom: 15px !important;
        display: block;
        float: none !important;
        max-width: 100% !important;
    }
}
.our-stories-padding table{
    max-width:100% !important;
}
.our-stories-padding iframe{
    max-width:100% !important;
}
.our-stories-padding img.our-story-photo{
    max-width: 420px !important;
    float: right;
    margin-left: 30px;
    margin-bottom: 15px;
}
@media screen and (max-width: 1280px) {
    .our-stories-padding img.our-story-photo{
        margin-left:15px;
    }
}
@media screen and (max-width: 1400px) {
    .our-stories-padding img.our-story-photo{
        max-width: 30vw !important;
    }
}
@media screen and (max-width: 800px) {
    .our-stories-padding img.our-story-photo{
        max-width: 250px !important;
    }
}
@media screen and (max-width: 640px) {
    .our-stories-padding img.our-story-photo{
        float: none;
        max-width: 420px !important;
        margin-bottom: 15px;
        margin-left: 0px;
        width: 100%;
    }
}
/*Sponsors Styles*/
.acps-sponsors{
    margin-top: 30px;
    margin-bottom: 30px;
    text-align: center;
}
.acps-sponsors img{
    margin: 15px !important;
    vertical-align: middle;
    max-width:calc(100% - 30px) !important;
}
/*Donate Styles*/
.acps-donate{
    margin-left: -50px;
    margin-right: -50px;
    font-size: 0px;
    line-height: 0px;
    margin-bottom: -50px;
}
@media screen and (max-width:1280px){
    .acps-donate{
        margin-left:-15px;
        margin-right:-15px;
        margin-bottom:-15px;
    }
}
.acps-donate p{
    margin:0px;
}
.acps-donate img{
    margin: 0px !important;
    width: 100% !important;
    height: auto !important;
}
/*ACPS Popup Styles*/
.acps-popup{
    display:none;
}
/*ACPS Document Styles*/
.acps-docs{
    margin-right:-15px;
}
.acps-docs .contentBoxTitle{
    color: rgba(0, 0, 0, 0);
    text-shadow: 0 0 rgba(235, 3, 69, 1);
    font-weight: bold;
    font-size: 35px;
    line-height: 1.2em;
    margin-bottom:20px;
}
@media screen and (max-width: 512px) {
    .acps-docs .contentBoxTitle{
        font-size: 6.83vw;
        line-height: 1.2em;
    }
}
.acps-document{
    display: inline-block;
    width: calc(25% - 15px);
    vertical-align: middle;
    margin-right: 15px;
    min-height: 45px;
}
@media screen and (max-width:1024px){
    .acps-document{
        width:calc(33.333% - 15px);
    }
}
@media screen and (max-width:640px){
    .acps-document{
        width:calc(50% - 15px);
    }
}
@media screen and (max-width:420px){
    .acps-document{
        width:calc(100% - 15px);
    }
}
.acps-document a{
    text-decoration: none !important;
    color: #0B5E84 !important;
    display: inline-block;
    padding-left: 20px;
    padding-top: 0px;
    background-image: url(/content/images/departments/administrativeservices/acps/doc.png);
    background-repeat: no-repeat;
    background-position: top left;
}
.acps-document a:hover{
    text-decoration:underline !important;
}
/*ACPS Popup Box Styles*/
.acps-popup-box{
    position: absolute;
    top: 300px;
    width: 600px;
    left: calc(50% - 300px);
    box-shadow: 0px 0px 0px 1.5px white, 10px 10px 20px rgba(0, 0, 0, 0.43);
    border-radius: 10px;
    background: linear-gradient(to bottom, rgba(249, 249, 249, 1) 0%, rgba(211, 211, 211, 1) 100%);
    z-index: 1;
    animation-duration:1.5s;
    animation-name:acps-popup-box-appears;
}
@keyframes acps-popup-box-appears{
    from{ top:0px; opacity:0; }
    to{ top:300px; opacity:1; }
}
@media screen and (max-width:680px){
    .acps-popup-box{
        width: calc(100% - 30px);
        left: 15px;
    }
}
.acps-popup-box.hide{
    display:none;
}
.acps-popup-box-header{
    background: #0e82b5;
    border-radius: 10px 10px 0px 0px;
}
.acps-popup-box-header h2{
    margin: 0px;
    color: white;
    padding: 10px;
    padding-left:15px;
    padding-right: 50px;
    min-height: 46px;
    font-size: 22px;
    line-height: 1.2em;
    border-radius: 10px 10px 0px 0px;
    font-weight: normal;
    background-size: 100%;
    background-position: right center;
    background-image: url(/content/images/departments/administrativeservices/acps/pattern.jpg);
}
@media screen and (max-width:512px){
    .acps-popup-box-header h2{
        background-size: 420px;
    }
}
.close-acps-poup-box{
    position: absolute;
    top: 5px;
    right: 5px;
    width: 35px;
    height: 35px;
    color: white;
    line-height: 100px;
    overflow: hidden;
    background-size: contain;
    background-image: url(/content/images/departments/administrativeservices/acps/MenuX.png);
}
.acps-popup-box-contents{
    padding:15px;
}
.acps-popup-box-contents p:first-of-type{
    margin-top:0px;
}
.acps-popup-box-contents p:last-of-type{
    margin-bottom:0px;
}
.acps-popup-box-contents h1{
    font-weight: bold;
    font-size: 35px;
    line-height: 1.2em;
    color: #0B5E84;
}
@media screen and (max-width: 512px) {
    .acps-popup-box-contents h1 {
        font-size: 6.83vw;
        line-height: 1.2em;
    }
}
.acps-popup-box-contents h2{
    font-weight: bold;
    font-size: 28px;
    line-height: 1.2em;
    color: #0B5E84;
}
@media screen and (max-width: 512px) {
    .acps-popup-box-contents h2 {
        font-size: 5.46vw;
        line-height: 1.2em;
    }
}
.acps-popup-box-contents h3{
    font-weight: bold;
    font-size: 18px;
    line-height: 1.2em;
    color: black;
}
.acps-popup-box-contents h2:first-of-type{
    margin-top:0px;
}
.acps-popup-box-contents a, .acps-popup-box-contents a:active, .acps-popup-box-contents a:visited{
    color: #0B5E84;
    text-decoration: underline  
}
.acps-popup-box-contents a:hover{
    color:black;
    text-decoration:underline;
}
.acps-popup-box-contents img{
    max-width:100% !important;
    height:auto !important;
}
.acps-popup-box-contents img[style*="float:right"], .acps-popup-box-contents img[style*="float: right"] {
        margin-top:0px !important;
        margin-right:0px !important;
        margin-left:15px !important;
        margin-bottom:15px !important;
    }
@media screen and (max-width: 512px) {
    .acps-popup-box-contents img[style*="float:right"], .acps-popup-box-contents img[style*="float: right"] {
        margin: 0 !important;
        margin-bottom: 15px !important;
        display: block;
        float: none !important;
        max-width: 100% !important;
    }
}
.acps-popup-box-contents table{
    max-width:100% !important;
}
.acps-popup-box-contents iframe{
    max-width:100% !important;
}
.acps-popup-box-contents .contentBoxContent{
    display:inline-block;
    width:100%;
    font-size:15px;
    line-height:1.4em;
}